:focus {outline:none;}

.js ul.newList {left:-9999px;}

ul.newList * {
	margin:0;
	padding:0;
}
ul.newList {
	margin:0;
	padding:0;
	list-style:none;
	color:#bebebe;
	width:249px;
	background:#fff;
	position:absolute;
	border:1px solid #ccc;
	top:22px;
	left:0;
	overflow:auto;
	z-index:9999;
	display:none;
	max-height:300px;
}
.newListSelected {
	width:243px;
	color:#bebebe;
	height:19px;
	padding:6px 0 0 6px;
	background:url(../images/select_bg.png) no-repeat;
	margin-bottom:7px;
	position:static;
}
.newListSelected span {
	width:243px;
	display:block;
}
ul.newList li {
	padding:3px 8px;
}
.selectedTxt {
	width:214px;
	overflow:hidden;
	height:16px;
	padding:0 23px 0 0;
}
.hiLite {
	background:#3a3a3a!important;
	color:#fff!important;
}
.newListHover {
	background:#ccc!important;
	color:#000!important;
	cursor:default;
}
.newListSelHover, .newListSelFocus {
	background-position:0 -22px;
	cursor:default;
}
.newListOptionTitle {
	font-weight:bold;
}
.newListOptionTitle ul {
	margin:3px 0 0;
}
.newListOptionTitle li {
	font-weight:normal;
	border-left:1px solid #ccc;
}
